## org.mortbay.jetty
Class EofException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.io.IOException
                  org.mortbay.jetty.EofException

All Implemented Interfaces:
  Serializable

    public class EofException

extends IOException

See Also:
  Serialized Form

Constructor Summary
`EofException()`
`EofException(String reason)`
`EofException(Throwable th)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### EofException

    public EofException()

### EofException

    public EofException(String reason)

### EofException

    public EofException(Throwable th)

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.